Bug 997148 - U+2588 (█) character slightly too large
U+2588 (█) character slightly too large
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: liberation-fonts (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-14 15:06 EDT by Jerome Leclanche
Modified: 2013-08-25 18:56 EDT (History)
4 users (show)

See Also:
Fixed In Version: liberation-fonts-1.07.3-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-25 18:56:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (19.50 KB, image/png)
2013-08-14 15:06 EDT, Jerome Leclanche
no flags Details

  None (edit)
Description Jerome Leclanche 2013-08-14 15:06:24 EDT
Created attachment 786666 [details]
Screenshot

The U+2588 FULL BLOCK character is slightly too large on its lower side, making it look odd in bar graphs. Attached screenshot demonstrates the issue.
DejaVu Sans Mono does not display the issue.
Comment 1 Pravin Satpute 2013-08-16 06:00:25 EDT
Fixed in upstream, will be available with the next release.
Comment 2 Fedora Update System 2013-08-23 04:42:33 EDT
liberation-fonts-1.07.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/liberation-fonts-1.07.3-1.fc19
Comment 3 Fedora Update System 2013-08-23 20:02:28 EDT
Package liberation-fonts-1.07.3-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing liberation-fonts-1.07.3-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-15235/liberation-fonts-1.07.3-1.fc19
then log in and leave karma (feedback).
Comment 4 Jerome Leclanche 2013-08-23 20:06:18 EDT
Arch Linux only ships ttf-liberation 2.00.1; is this available in the 2.x branch? (I can't find anywhere detailing changes/differences between 1.x and 2.x)
Comment 5 Fedora Update System 2013-08-25 18:56:55 EDT
liberation-fonts-1.07.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.